Dokumentation Suchergebnisse

Suchergebnisse für tag:version
3 Einträge gefunden

Wichtige Plugins fehlen, sind veraltet oder werden nicht unterstützt

Germanized Installation & Update

Diese Fehlermeldung erscheint, wenn du eine nicht unterstützte Version von Germanized, WooCommerce oder von Germanized Pro installiert hast. Zwischen unseren Plugins (kostenlose Basis-Version, Pro-Version) gibt es Abhängigkeiten. Damit es nicht zu PHP-Fehlern kommt, wird geprüft, ob die Versionen miteinander kompatibel sind. Falls das nicht der Fall ist, oder die aktuell installierte Version die von dir…

Veröffentlicht am 16.01.2018

Germanized Pro installieren

Germanized Installation & Update

Als Nutzer der Pro-Version kannst du bei der Installation folgendermaßen vorgehen: Lade dir die zip-Datei im Kundenbereich unter Downloads herunterLade die zip-Datei in deinem WP-Admin-Bereich unter Plugins → Installieren → Plugin hochAktiviere das Plugin zusätzlich zur Basis-Version von Germanized Falls du das Vendidero Helper Plugin noch nicht installiert hast, installiere dieses Plugin bequem über das BackendFüge im Kundenbereich unter…

Veröffentlicht am 21.05.2015